import request from '@/utils/request'

// 生成会议号
export function createRoomId(data) {
  return request({
    url: 'caseApplication/createRoomId',
    method: 'get',
    params: data
  })
}
// 根据案件id查询房间号
export function reserveConferenceList(data) {
    return request({
      url: 'video/reserveConferenceList',
      method: 'get',
      params: data
    })
  }

